package cn.com.countrygarden.bi.main.model;

import java.io.Serializable;

/**
 * Created by chenweijiang on 2017/10/18.
 */
public class LuosimaoVerifyResponse implements Serializable {
    //验证结果
    private String res;
    //错误代码描述
    private String msg;
    //错误码
    private Integer error;

    public String getRes() {
        return res;
    }

    public void setRes(String res) {
        this.res = res;
    }

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }

    public Integer getError() {
        return error;
    }

    public void setError(Integer error) {
        this.error = error;
    }
}
